<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\Printout;

final class Labels implements PrintoutInterface
{
    /**
     * @var string
     */
    private $labels;

    private function __construct(string $labels)
    {
        $this->labels = $labels;
    }

    /**
     * {@inheritdoc}
     */
    public function getContents(): string
    {
        return $this->labels;
    }
}
